.bodgx {
	background-image: url(images/body.jpg);
	background-repeat: repeat-y;
	font-family: 'Open Sans', sans-serif;
	font-size: 12pt;
	font-weight:normal!important;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 12pt;
	font-weight:normal!important;
}
body {
	background-image: url(/blackbg.jpg);
	margin-left: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
}
td {
	font-family: 'Open Sans', sans-serif;
	font-size: 12pt;
	font-weight:normal!important;
}
.base {
	 color:#fff;
	 text-align:center;
 	padding:1px;
	background-image:url(images/base.jpg);
}
.base a, .base a:visited {
	color:rgba(249,235,106,1.00);
}
.headx {
	font-size: 18pt;
	color: #971209;
	font-weight: normal;
}
.heady {
	font-size: 16pt;
	color: #971209;
	font-weight: normal;
}
a {
	color: #8B1209;
}
a:hover {
	color: #000000;
}
a:visited {
	color: #8B1209;
}
.redx {
	color: #881209;
}
.captionx {
	font-size: 10px;
	color: #666666;
}
.bordex {
	border: 2px solid #666666;
}
.testim {
	font-family: 'Open Sans', sans-serif;
	font-size: 11pt;
	font-style: italic;
}
table.gallery img {
	max-width: 127px;
	height: auto;
	border-radius: 10px;
	border: 1px solid #ccc;
}
table.gallery td {
	text-align:center;
}
